.banner {
    position: relative;
    text-align: left;
}

    .banner img {
        width: 100%;
        height: auto;
    }

    .banner .banner-content {
        position: absolute;
        top: 10%;
        left: 5%;
        transform: translate(0%, 5%);
        text-align: left;
        max-width: 100%;
    }

        .banner .banner-content p {
            font-weight: 500;
            font-size: 2rem;
            width: 100%;
            line-height: 3vw;
        }

.banner-title {
    font-weight: 700;
    font-size: 3.5rem;
    max-width: 100%;
    margin: 1vw 0;
}

/*Input Btns*/
.toogleButtonFilter {
    background-color: #F0F1F2;
    margin-bottom: -1rem;
    padding: 1rem 0rem;
}

.input-buttons button {
    background-color: white;
    color: var(--bravoauto-blue);
    border: none;
    padding: 10px 20px;
    border-radius: 44px;
    flex: 0 0 auto;
    font-size: 1.6rem;
}

/* Style the disabled button with reduced opacity */
button#car-models[disabled] {
    opacity: 0.7; /* Set the desired opacity value */
    cursor: not-allowed; /* Change cursor style to indicate it's disabled */
    color: gray;
}

.car-more {
    background-color: white;
    color: var(--bravoauto-blue);
    border: none;
    padding: 10px 20px;
    border-radius: 44px;
    flex: 0 0 auto;
    font-size: 1.6rem;
}

#car-location {
    background-color: white;
    color: var(--bravoauto-blue);
    border: none;
    padding: 10px 20px;
    border-radius: 44px;
    flex: 0 0 auto;
    font-size: 1.6rem;
}

    #car-location:hover {
        /* background-color: var(--bravoauto-blue); */
        /* color: white; */
        cursor: pointer;
    }

#cities-dropdown {
    font-weight: 400;
    border-radius: 66px;
    font-size: 1.5rem;
    letter-spacing: 0;
    line-height: 20px;
    padding: 0px 20px;
    height: 40px;
    background-color: #FFFFFF;
    width: 106px;
    border: 1px solid var(--bravoauto-mid-gray);
    color: var(--bravoauto-mid-gray);
    cursor: pointer;
    appearance: none;
    background-image: url(/imgs_bravoauto/home/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1em;
    margin: 1vw auto;
    justify-items: center;
}

.popup-location {
    display: none;
    width: 300px;
    margin-bottom: 1rem;
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    height: 29rem;
    transform: translateX(-10vw);
}


car-more:hover {
    /* background-color: var(--bravoauto-blue); */
    /* color: white; */
    cursor: pointer;
}

.input-buttons button:hover {
    /* background-color: var(--bravoauto-blue); */
    /* color: white; */
    cursor: pointer;
}

.input-buttons img:hover {
    cursor: pointer;
}

.input-buttons {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 2rem;
    font-size: 1.5rem;
    padding: 1vw 2vw;
    background: #F0F1F2;
}

.input-buttons-more {
    display: flex;
    justify-content: start;
    align-items: baseline;
    gap: 3rem;
    font-size: 1.5rem;
    padding: 1vw 1.8vw;
    background: #F0F1F2;
}

.input-buttons button:last-child {
    margin-left: 2rem;
    margin-right: 1rem;
}

.specialOffers {
    transform: scale(1.5);
}

/*Vehicle Listings*/
.vehicle-card {
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    overflow: hidden;
    background-color: white;
    transition: box-shadow 0.1s ease-in-out 0s;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .1s ease-in-out;
    transition: transform .1s ease-in-out
}

.text-truncate {
    font-size: 14px;
}

.vehicle-card:hover {
    -webkit-box-shadow: 6px 6px 20px #d0d0cd, -6px -6px 20px #d0d0cd;
    box-shadow: 6px 6px 20px #d0d0cd, -6px -6px 20px #d0d0cd;
    -webkit-transform: scale(1.01);
    transform: scale(1.01)
}

.carousel-control-next, .carousel-control-prev {
    padding: 10px;
    height: 100%;
    cursor: auto !important;
    align-items: center;
}

.slide-arrow {
    opacity: 0;
    transition: opacity .1s ease-in-out;
}

#btn_comparer {
    display: none;
}
/*------------------------------------------------*\
Sonar
\*------------------------------------------------*/
@-webkit-keyframes sonar {
    from {
        box-shadow: 0 0 0 0 #ff93df, 0 0 4px 2px rgba(0, 0, 0, 0.4);
    }

    to {
        box-shadow: 0 0 0 10px rgba(255, 147, 223, 0), 0 0 4px 2px rgba(0, 0, 0, 0.4);
    }
}

@keyframes sonar {
    from {
        box-shadow: 0 0 0 0 #A7C712, 0 0 8px 3px rgba(0, 0, 0, 0.4);
    }

    to {
        box-shadow: 0 0 0 10px rgba(255, 147, 223, 0), 0 0 8px 3px rgba(0, 0, 0, 0.4);
    }
}

.sonar {
    width: 10em;
    height: auto;
    padding: 0.4rem;
    border-radius: 2rem;
    background-color: #A7C712;
    border: 2px solid #A7C712;
    -webkit-animation: sonar 800ms ease-out infinite;
    animation: sonar 800ms ease-out infinite;
}

.btn-comparer {
    display: flex;
    justify-content: center;
    float: right;
    position: fixed;
    z-index: 100;
    right: 0;
    bottom: 0;
    margin-right: 3rem;
    margin-bottom: 3rem;
    background-color: transparent;
    border: none;
}

    .btn-comparer > a {
        text-decoration: none;
        display: inline-block;
        color: white;
        text-align: center;
    }

.vehicle-card-images {
    overflow: hidden;
    object-position: center;
    object-fit: cover;
    aspect-ratio: 3/2;
}

    .vehicle-card-images:hover .slide-arrow {
        opacity: 1;
    }

.slide-arrow img {
    width: 25px;
    aspect-ratio: 1/1;
}

.carousel-control-next span, .carousel-control-prev span {
    width: 20px;
    height: 20px;
    padding: 2px;
    cursor: pointer;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-color: black;
    border-radius: 500px;
}

.vehicle-card-information span {
    padding-left: 10px;
}

.vehicle-card-information .small-heading {
    margin-left: .25rem !important;
    line-height: 22px;
    height: 50px;
    display: flex;
    align-items: center;
    color: var(--bravoauto-blue);
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: .5rem;
}

.small-heading-2 {
    margin-left: .25rem !important;
    margin-bottom: 0px;
    margin-bottom: 4px;
    margin-top: 0px;
    color: var(--bravoauto-mid-gray);
    font-size: 2rem;
}

.vehicle-card-spec span {
    font-size: 1.4rem;
}

.vehicle-card-spec svg {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
}

.vehicle-card-footer span {
    margin-top: .5em;
    color: #65A1D7;
    font-size: 14px;
}

.vehicle-card-footer label {
    font-size: 14px;
    font-weight: 600;
    padding-right: 10px;
}

.vehicle-card-footer svg {
    flex-shrink: 0;
    width: 12px;
    height: 12px;
}

.vehicle-card-store {
    color: orange;
    font-size: 1.6rem;
    margin-left: 4px;
    font-weight: 600;
    margin-top: 0px;
}

.form-check-input:checked {
    background-color: #65A1D7;
    border-color: #65A1D7;
}

.vehicle-card-information a {
    text-decoration: none;
}

.finance-legal-text {
    font-size: 12px;
    color: #7d8281;
    text-align: justify;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1040;
}

.modal-open {
    padding-right: 0px !important;
}

.text-center {
    font-size: 1.1rem;
    margin: 0rem !important;
}

    .text-center span {
        font-size: 1.2rem;
        font-weight: 700;
        padding: 0px;
    }

.finance-legal-text {
    font-size: 12px;
    color: #7d8281;
    text-align: justify;
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .carousel-indicators li {
        background-color: var(--bravoauto-light-gray) !important;
        width: 10px !important;
        height: 10px !important;
        border-radius: 50% !important;
        margin: 5px;
        cursor: pointer;
        transition: background-color 0.3s ease-in-out;
    }

        .carousel-indicators li.active {
            background-color: var(--bravoauto-dark-blue) !important;
            transform: scale(1.3);
        }

.search-results {
    color: var(--bravoauto-dark-blue);
    font-weight: 700;
    font-size: 2.5rem;
    text-align: justify;
    transform: translateX(50px);
    margin-top: 3rem;
    width: 90%;
}

.car {
    font-weight: 400;
    border-radius: 66px;
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 20px;
    padding: 0px 20px;
    height: 44px;
    background-color: #FFFFFF;
    width: 106px;
    border: 1px solid var(--bravoauto-mid-gray);
    color: var(--bravoauto-mid-gray);
    cursor: pointer;
    appearance: none;
    background-image: url(/imgs_bravoauto/home/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1em;
    margin: 2vw auto;
    justify-items: center;
}

#pagination .page-item:first-child .page-link {
    border: none;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    color: white;
    appearance: none;
    background-image: url(/img/left-chevron-svgrepo-com.svg);
    background-repeat: no-repeat;
    background-position: right 1.5rem center;
    background-size: 1em;
    cursor: pointer;
}

#pagination .page-item:last-child .page-link {
    border: none;
    width: 40px;
    height: 40px;
    color: white;
    align-items: center;
    justify-content: center;
    appearance: none;
    background-image: url(/img/right-chevron-svgrepo-com.svg);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1em;
    cursor: pointer;
}

    #pagination .page-item:first-child .page-link:hover,
    #pagination .page-item:last-child .page-link:hover,
    #pagination .page-item:first-child .page-link:focus,
    #pagination .page-item:last-child .page-link:focus,
    #pagination .page-item:first-child .page-link:active,
    #pagination .page-item:last-child .page-link:active {
        background-color: transparent;
        border: none;
        outline: none;
    }

#pagination .page-link {
    border-radius: 50%;
    color: var(--bravoauto-mid-gray);
    border: 1px solid var(--bravoauto-mid-gray);
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 8px;
}

    #pagination .page-link.active {
        background-color: var(--bravoauto-blue);
        color: #fff;
        border: var(--bravoauto-blue);
    }

.pagination-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

#pagination {
    flex-grow: 0.1;
}

.col-11 {
    flex: 0 0 auto;
    width: 100%;
}

/*Media Queries starts here*/
@media only screen and (max-width: 991px) {

    .vehicle-card {
        width: 50%;
    }

    .banner .banner-content p {
        font-size: 3vw;
        max-width: 90%;
    }

    .banner-title {
        font-size: 4vw;
        max-width: 70%;
    }

    .search-results {
        font-size: 2rem;
        transform: translateX(30px);
        width: fit-content;
    }

    .pagination-content {
        flex-direction: column;
    }

    .car {
        margin-bottom: 30px;
    }

    #pagination .page-link {
        width: 30px;
        height: 30px;
        font-size: 12px;
        margin: 0 5px;
    }
}

@media only screen and (max-width: 1125px) {

    .vehicle-card {
        width: 25%;
    }
}

@media screen and (max-width: 1024px) {

    .slide-arrow {
        opacity: 0.5;
        transition: opacity .1s ease-in-out
    }


    .grid-item img {
        width: auto;
    }

    .grid-container {
        padding: 0;
        grid-template-columns: none;
    }
}


.hidden {
    display: none;
}

.buttons-space {
    display: flex;
}

.icons-space {
    margin-left: 2rem;
}

ul {
    list-style: none;
}

.input-buttons form:hover {
    cursor: pointer;
}

.more-filters-item {
    color: black;
}

#more-filters.active-button {
    background-color: var(--bravoauto-blue);
    color: white;
}

.popup-fuel {
    display: none;
    width: 300px;
    margin-left: -1rem;
    margin-bottom: 1rem;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    overflow-y: scroll;
    height: 15rem;
}

.popup-make {
    display: none;
    width: 300px;
    height: 28rem;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    box-shadow: rgba(0, 0, 0, 0.18) -2px 2px 36px 0px;
    overflow-y: scroll;
}

.popup-model {
    display: none;
    width: 255px;
    height: 28rem;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    box-shadow: rgba(0, 0, 0, 0.18) -2px 2px 36px 0px;
    overflow-y: scroll;
}

.popup-price {
    display: none;
    width: 350px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.popup-age {
    display: none;
    width: 350px;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.popup-odemeter {
    display: none;
    width: 350px;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.popup-sortBy {
    display: none;
    width: 8vw;
    margin-bottom: 1rem;
    margin-left: 1rem;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    z-index: 1;
    left: 0; /* Align to the left side of the button */
    top: 100%; /* Position below the button */
    color: #575756;
}

hr {
    border: 1px solid #DADAD9;
    width: 98%;
    margin: auto;
}

.dropdown li {
    border-bottom: 1px solid #DADAD9;
    line-height: 40px;
}

.dropdown-content li {
    line-height: 30px;
}

.mobile-filter {
    border-bottom: 1px solid #DADAD9;
    line-height: 10px;
    width: 100%;
}

    .mobile-filter:last-child {
        border-bottom: none; /* This removes the border from the last child */
    }

li label::before {
    content: "\00a0\00a0"; /* Add two non-breaking spaces for spacing */
    display: inline-block; /* Make the pseudo-element an inline-block */
    width: 10px; /* Adjust the width for desired spacing */
}

li input[type="checkbox"] {
    margin-right: 10px; /* Adjust the margin as needed */
}

li input[type="radio"] {
    margin-right: 10px; /* Adjust the margin as needed */
}

.dropdown li:last-child {
    border-bottom: none; /* This removes the border from the last child */
}

/* Style each list item */
.popup-make li {
    border-bottom: 1px solid #DADAD9;
    line-height: 40px; /* Adjust line height as needed */
}

.popup-sortBy button {
    border-bottom: 1px solid #DADAD9;
    line-height: 30px; /* Adjust line height as needed */
    border-radius: 0px;
    margin: auto;
    width: 95%;
    padding: 10px 0px;
    text-align: justify;
}

    .popup-sortBy button:last-child {
        border-bottom: none; /* This removes the border from the last child */
    }

/* Add space between checkbox and label */
.popup-make li label::before {
    content: "\00a0\00a0"; /* Add two non-breaking spaces for spacing */
    display: inline-block; /* Make the pseudo-element an inline-block */
    width: 10px; /* Adjust the width for desired spacing */
}

/* Style the checkbox inputs */
.popup-make li input[type="checkbox"] {
    margin-right: 10px; /* Adjust the margin as needed */
}

/* Remove the border from the last item */
.popup-make li:last-child {
    border-bottom: none;
}

/* Style the nested model dropdown */
.popup-model {
    font-size: 1.6rem;
    margin-left: 20px; /* Adjust the margin to create indentation */
}

/* Style the amount span */
.popup-make li span {
    font-size: 1.6rem;
}

.popup-sortBy.transformed {
    transform: none; /* Reset the transform */
}

.popup-fuel {
    display: none;
    width: 15rem;
    height: 26rem;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    box-shadow: rgba(0, 0, 0, 0.18) -2px 2px 36px 0px;
    overflow-y: scroll;
}

.button-apply {
    background-color: var(--bravoauto-green) !important;
    color: var(--bravoauto-cream) !important;
}

.input-buttons .icons {
    flex: 0 0 20px;
    width: 20px;
    height: 20px;
    fill: currentcolor;
    margin-left: auto;
    color: var(--bravoauto-blue);
    transform: rotate(90deg);
    transition: transform 0.3s ease;
}

.dropdown {
    display: none;
    position: absolute;
    top: 120%;
    z-index: 1;
    width: max-content;
    height: auto;
    background-color: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    box-shadow: rgba(0, 0, 0, 0.18) -2px 2px 36px 0px;
}

.finance-slider {
    width: 40rem;
    -webkit-appearance: none;
    appearance: none;
    background: var(--bravoauto-blue);
    border-radius: 3px;
    height: 6px;
    border: none;
    margin: 11px 0px;
    cursor: pointer;
}

    .finance-slider:hover {
        background: var(--bravoauto-blue);
    }


    .finance-slider::-webkit-slider-thumb {
        appearance: none;
        width: 28px;
        height: 28px;
        background: white;
        border-radius: 50%;
        cursor: pointer;
        box-shadow: rgba(0, 0, 0, 0.18) -3px 0px 8px 0px;
        background-image: url(/img/icons8-grip-lines-vertical-22.png);
        background-size: 28px;
    }

    .finance-slider::-moz-range-thumb {
        appearance: none;
        width: 28px;
        height: 28px;
        background: white;
        border-radius: 50%;
        cursor: pointer;
        box-shadow: rgba(0, 0, 0, 0.18) -3px 0px 8px 0px;
        background-image: url(/img/icons8-grip-lines-vertical-22.png);
        background-size: 28px;
    }

.finance-choices {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    padding: 0px 10px;
    width: 12vw;
    height: 100%;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    color: var(--bravoauto-blue);
}

    .finance-choices.active {
        background-color: #FFFFFF;
        color: #262F33;
        border-radius: 44px;
        border: 1px solid #e6e6e6;
    }

.hidden {
    display: none;
}

.finance-options .choices-group {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    height: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    background-color: #e6e6e6;
    border-radius: 44px;
    width: 100%;
}

.finance-options {
    gap: 18px;
    height: fit-content;
    width: 300px;
    align-items: center;
    padding: 6px 10px;
    border-radius: 28px;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 3rem;
    margin-bottom: 0px;
    background-color: transparent;
}

    .finance-options input[type=radio] {
        position: fixed;
        opacity: 0;
    }

.range-space {
    display: flex;
    justify-content: center;
}

/* Styling for the original placement */
.original-placement {
    display: flex;
    /* flex-grow: 1;  */
    justify-content: flex-end;
}

/* Styling for the new placement */
.new-placement {
    display: none;
}

.car-sort-dropdown {
    background-color: transparent !important;
    margin: auto !important;
}

.car-sort {
    margin-right: 5.3rem;
}

/* Styling for the range slider and number input controls */
.range_container {
    display: flex !important;
    flex-direction: column !important;
    width: 280px;
    margin: 20px auto;
}

.sliders_control {
    position: relative;
    min-height: 25px;
    margin-top: 20px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    pointer-events: all;
    width: 35px;
    height: 30px;
    background-color: transparent;
    background-image: url(../../img/div.noUi-handle.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    cursor: pointer;
    transform: translateX(20%);
}

#fromSlider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    pointer-events: all;
    width: 35px;
    height: 30px;
    background-color: transparent;
    background-image: url(../../img/div.noUi-handle.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    cursor: pointer;
    transform: translate(-20%, 0vw);
}


input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    height: 6px;
    width: 100%;
    position: absolute;
    background-color: var(--bravoauto-blue);
    pointer-events: none;
}

#fromSlider {
    height: 0;
    z-index: 1;
    margin-top: 3px;
}

.static_display {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 14px !important;
    color: #8a8383;
    margin-top: 10px;
    line-height: normal;
    padding: 10px 0px;
    padding-left: 10px;
}

.range_display {
    color: #000;
    font-size: 14px;
    border-radius: 0px;
}

.close-button-2 {
    position: relative;
    bottom: 5px;
    right: 10px;
    font-size: large;
    color: var(--bravoauto-blue);
    border: none;
    cursor: pointer;
    justify-content: flex-end;
    background-color: transparent;
}

/* Style for the dropdown content */
.dropdown-content {
    background-color: #fff;
    height: 13rem;
    overflow-y: auto;
}

.dropdown-button {
    padding-bottom: 20px;
}

/*Media Queries*/
@media (min-width: 0px) and (max-width: 575px) {
    .banner-title {
        font-size: 1.5rem !important;
    }

    .banner-button {
        height: auto !important;
        width: fit-content;
        font-size: 0.8rem;
        line-height: 7vw;
        padding: 0.8vw 4vw;
    }

    .range_container {
        width: 220px;
    }

    .primary-button {
        padding: 4vw;
        line-height: 0;
        display: flex;
        width: fit-content;
        margin-bottom: 2vw;
        height: auto !important;
        display: flex;
        font-size: 1.2rem;
    }

    .primary-banner-button {
        padding: 2vw 3vw;
        line-height: 0;
        font-size: 1rem;
    }


    .banner .banner-content p {
        font-size: 1rem;
        line-height: 4vw;
        width: fit-content;
        margin-top: 0;
    }

    .banner-title {
        font-size: 2rem;
        line-height: 30px;
        max-width: 100%;
    }

    .banner .banner-content {
        transform: translate(0%, -2%);
    }


    .image-banner {
        flex-direction: column;
        align-items: center;
    }

    .image-container img {
        width: 80vw;
        height: auto;
        margin: 0.5rem 0;
    }
}

@media (min-width: 576px) and (max-width: 991.5px) {

    .banner-button {
        font-size: 1.5rem;
        padding: 1.5vw 2vw;
    }

    .primary-button {
        padding: 2vw;
        font-size: 1.5rem;
    }

    .primary-banner-button {
        padding: 1vw 3vw;
        font-size: 2rem;
    }

    .banner .banner-content p {
        font-size: 1.5rem;
        line-height: 2.3vw;
    }

    .banner-title {
        font-size: 2rem;
    }

    .banner .banner-content {
        transform: translate(0%, 0%);
    }

    .image-banner {
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (min-width: 992px) {

    .banner-button {
        font-size: 2rem;
        padding: 0.8vw 2vw;
    }

    .banner-title {
        font-size: 4rem;
    }

    .banner .banner-content p {
        font-size: 3rem;
        width: 95%;
    }

    .grid-container {
        padding: 0;
        grid-template-columns: none;
    }
}

@media only screen and (max-width: 767.5px) {
    .btn-comparer {
        bottom: 80px;
    }
}
